#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 900px; padding: 0 0 50px 0; }
#wb_main { height: 1220px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1490px; }
.root { width: 320px; height: 1490px; overflow: hidden; }
#wb_element_instance22 { left: 10px; top: 10px; min-width: 200px; width: 200px; min-height: 280px; height: 280px; display: block; z-index: 311; }
#wb_element_instance22 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance22 .btn-collapser { display: inline-block; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance22.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance22 ul { border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: left; }
#wb_element_instance22 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance22 li { margin: 0px 0px 0px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance22 li:hover > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: underline; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance23 { left: 10px; top: 10px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; z-index: 434; }
#wb_element_instance24 { left: 10px; top: 40px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 435; }
#wb_element_instance25 { left: 20px; top: 70px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; z-index: 430; }
#wb_element_instance26 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 335; }
#wb_element_instance26 > div { width: 320px; height: 80px; background: #5a87c7; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance27 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 55; }
#wb_element_instance28 { left: 0px; top: 120px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 58; }
#wb_element_instance29 { left: 0px; top: 960px; min-width: 280px; width: 280px; min-height: 260px; height: 260px; display: block; z-index: 60; }
#wb_element_instance29 form .form-field { width: 192px; }
#wb_element_instance29 form .form-area-field { height: 130px; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form tr.form-footer > td { height: 20px; }
#wb_element_instance30 { left: 0px; top: 660px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 61; }
#wb_element_instance31 { left: 30px; top: 530px; min-width: 520px; width: 520px; min-height: 56px; height: 56px; display: block; z-index: 62; }
#wb_element_instance32 { left: 0px; top: 920px; display: block; z-index: 9000; }
#wb_element_instance33 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 920px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1190px; }
	.root { width: 768px; height: 1190px; overflow: visible; }
	#wb_element_instance22 { left: 0px; top: 60px; min-width: 150px; width: 150px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance22 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 10px; top: 10px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 { left: 10px; top: 50px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 270px; top: 30px; min-width: 490px; width: 490px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance26 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance26 > div { width: 760px; height: 110px; }
	#wb_element_instance27 { left: 0px; top: 60px; min-width: 760px; width: 760px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance28 { left: 0px; top: 170px; min-width: 760px; width: 760px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance29 { left: 0px; top: 640px; min-width: 450px; width: 450px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance29 form .form-field { width: 354px; }
	#wb_element_instance29 form .form-area-field { height: 150px; }
	#wb_element_instance30 { left: 480px; top: 640px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1170px; }
	.root { width: 992px; height: 1170px; overflow: visible; }
	#wb_element_instance22 { left: 0px; top: 70px; min-width: 190px; width: 190px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance22 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 50px; top: 10px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 { left: 50px; top: 70px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 360px; top: 40px; min-width: 630px; width: 630px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance26 { left: -10px; top: 0px; min-width: 1010px; width: 1010px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance26 > div { width: 1010px; height: 120px; }
	#wb_element_instance27 { left: 0px; top: 0px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance28 { left: 210px; top: 70px; min-width: 780px; width: 780px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance29 { left: 30px; top: 590px; min-width: 920px; width: 920px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance29 form .form-field { width: 802px; }
	#wb_element_instance29 form .form-area-field { height: 100px; }
	#wb_element_instance30 { left: 210px; top: 190px; min-width: 650px; width: 650px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance31 { left: 30px; top: 530px; min-width: 520px; width: 520px; min-height: 56px; height: 56px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 720px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 990px; }
	.root { width: 1200px; height: 990px; overflow: visible; }
	#wb_element_instance22 { left: 0px; top: 70px; min-width: 180px; width: 180px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance22 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 10px; top: 10px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 { left: 10px; top: 70px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 420px; top: 50px; min-width: 770px; width: 770px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance26 { left: -240px; top: -10px; min-width: 1670px; width: 1670px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance26 > div { width: 1670px; height: 130px; }
	#wb_element_instance27 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance28 { left: 200px; top: 70px; min-width: 1000px; width: 1000px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance29 { left: 10px; top: 440px; min-width: 750px; width: 750px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance29 form .form-field { width: 635px; }
	#wb_element_instance29 form .form-area-field { height: 70px; }
	#wb_element_instance30 { left: 780px; top: 180px; min-width: 400px; width: 400px; min-height: 336px; height: 336px; display: block; }
	#wb_element_instance31 { left: 10px; top: 380px; min-width: 520px; width: 520px; min-height: 56px; height: 56px; display: block; }
}
